apiVersion: v1
kind: ConfigMap
metadata:
  namespace: {{ .Release.Namespace }}
  name: mstored-config
data:
  mstored.yaml: |-
    service:
        address: 0.0.0.0
        port: {{ include "mstore.servicePort" . }}
    asDaemon: false
